13 Layers
SHARE

Cross Site Request Forgery (CSRF) vulnerability exist in PopojiCMS 2.0.1 in po-admin/route.php?mod=user&act=multidelete. (CVSS:4.3) (Concluding Update:2021-08-30)

13 Layers Managed Security Services